uuid:
  -
    value: fc3dd5a9-5c9c-4f87-be11-0d2037a82956
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:21:10+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'dialogue of the dead'
description:
  -
    value: '"A popular style of fiction in the 17th and 18th centuries featuring conversations between the ghosts of well-known figures. Based on the satirical Dialogues of the Dead by Lucian (120-around 180 CE), but not necessarily satirical themselves." <a href="#cwrc:93fc3195-0bd5-4161-a123-0352d96c42ab">(Mazella, 2007)</a>'
    format: null
    processed: |
      <p>&quot;A popular style of fiction in the 17th and 18th centuries featuring conversations between the ghosts of well-known figures. Based on the satirical Dialogues of the Dead by Lucian (120-around 180 CE), but not necessarily satirical themselves.&quot; &lt;a href=&quot;#cwrc:93fc3195-0bd5-4161-a123-0352d96c42ab&quot;&gt;(Mazella, 2007)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
  -
    target_type: taxonomy_term
    target_uuid: f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
  -
    target_type: taxonomy_term
    target_uuid: f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
changed:
  -
    value: '2023-12-08T06:21:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'dialogue of the dead | LEAF'
    description: '"A popular style of fiction in the 17th and 18th centuries featuring conversations between the ghosts of well-known figures. Based on the satirical Dialogues of the Dead by Lucian (120-around 180 CE), but not necessarily satirical themselves." (Mazella, 2007)'
    canonical_url: 'http://default/taxonomy/term/447'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:21:10+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/dialogueOfTheDead'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
      - taxonomy_term.genre.f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
